@charset "euc-jp";

/* ==============================================
   デフォルトリセット
============================================== */
.member div,
.member ul,
.member li,
.member p {
	margin: 0;
	padding: 0;
}
.member ul {
	list-style: none;
	padding-bottom: 5px;
}
.member img {
	border: 0;
}
.member em {
	font-style: normal; 
	font-weight: bold;
}

/* ==============================================
   会員情報枠
============================================== */
#pointInfoGold,
#pointInfoNormal,
#pointInfoPremium,
#pointInfoSilver{
	font-size: 82%;
	line-height: 1.2;
	color: #444444;
	margin: 0 2px;
	width: 217px;
	overflow: hidden;
	_zoom: 1;
}
#membership300 {
	font-size: 82%;
	line-height: 1.2;
	color: #444444;
	width: 300px;

	background: #bf0000 url(http://jp.rakuten-static.com/1/bu/myraku/im/head300.gif) no-repeat left top;
	padding-top: 3px;
}

/* link */
a:link.linkRed,a:visited.linkRed,a:hover.linkRed,a:active.linkRed {
	color: #bf0000;
}
a:link.linkNone,a:visited.linkNone,a:hover.linkNone,a:active.linkNone {
	color: #444444;
}

/* common */
.caption {
	font-size: 80%;
}

/* ----------------------------------------------
   会員情報枠login 
---------------------------------------------- */
/* pointInfo */
#pointInfoPremium {
	margin-top: 10px;
	border: 1px solid #98cee6;
}
#pointInfoGold {
	margin-top: 10px;
	border: 1px solid #cc9900;
}
#pointInfoSilver {
	margin-top: 10px;
	border: 1px solid #999999;
}
#pointInfoNormal {
	margin-top: 10px;
	border: 1px solid #bbbbbb;
}
#pointInfoLogOff {
	border: 1px solid #bbbbbb;
	border-top:none;
}
#pointInfoPremium div {
	background: #f0faff url(http://jp.rakuten-static.com/1/bu/myraku/im/bk-premium.gif) repeat-x left top;
	text-align: center;
	padding: 7px 3px 0 3px;
	border: 1px solid #ffffff;
}
#pointInfoGold div {
	background: #fffde0 url(http://jp.rakuten-static.com/1/bu/myraku/im/bk-gold.gif) repeat-x left top;
	text-align: center;
	padding: 7px 3px 0;
	border: 1px solid #ffffff;
}
#pointInfoSilver div {
	background: #f0f0f0 url(http://jp.rakuten-static.com/1/bu/myraku/im/bk-silver.gif) repeat-x left top;
	text-align: center;
	padding: 7px 3px 0 3px;
	border: 1px solid #ffffff;
}
#pointInfoNormal div,
#pointInfoLogOff div {
	background: #ffffff;
	text-align: center;
	padding: 7px 3px 0 3px;
	border: 1px solid #ffffff;
}

#pointclub {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/arr_pointclub.gif) no-repeat left center;
	text-align: left;
	margin: 0;
	padding-left: 12px;
}
#pointclub img {
	margin-left: 5px;
	vertical-align: top;
}

#pointInfoPremium #pointRank {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/icn_premium.gif) no-repeat left center;
	width: 13em;
	margin: 0 auto;
	padding-top: 5px;
}
#pointInfoGold #pointRank {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/icn_gold.gif) no-repeat left center;
	width: 13em;
	margin: 0 auto;
	padding-top: 5px;
}
#pointInfoSilver #pointRank {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/icn_silver.gif) no-repeat left center;
	width: 13em;
	margin: 0 auto;
	padding-top: 5px;
}
#pointInfoNormal #pointRank {
	background: none;
	width: 13em;
	margin: 0 auto;
	padding-top: 5px;
}
#pointRank span {
	text-align: left;
	margin-left: 1em;
	line-height: 2;
}
#pointInfoNormal #pointRank span {
	margin-left: 0;
}

#pointInfoPremium a:link.linkRank,#pointInfoPremium a:visited.linkRank,#pointInfoPremium a:hover.linkRank,#pointInfoPremium a:active.linkRank {
	color: #0099cc;
	font-weight: bold;
}
#pointInfoGold a:link.linkRank,#pointInfoGold a:visited.linkRank,#pointInfoGold a:hover.linkRank,#pointInfoGold a:active.linkRank {
	color: #996600;
	font-weight: bold;
}
#pointInfoSilver a:link.linkRank,#pointInfoSilver a:visited.linkRank,#pointInfoSilver a:hover.linkRank,#pointInfoSilver a:active.linkRank {
	color: #565656;
	font-weight: bold;
}
#pointInfoNormal a:link.linkRank,#pointInfoNormal a:visited.linkRank,#pointInfoNormal a:hover.linkRank,#pointInfoNormal a:active.linkRank {
	color: #000000;
	font-weight: bold;
}

div#pointCount,div#pointEx,div#pointEtc {
	border: none;
	padding: 5px 0 0 0;
	width: 180px;
}

#pointInfoPremium #pointCount,#pointInfoPremium #pointEx,#pointInfoPremium #pointEtc {
	background: none;
	margin: 0 auto;
	padding-top: 0px;
	zoom: 1;
}
#pointInfoGold #pointCount,#pointInfoGold #pointEx,#pointInfoGold #pointEtc {
	background: none;
	margin: 0 auto;
	padding-top: 0px;
	zoom: 1;
}
#pointInfoSilver #pointCount,#pointInfoSilver #pointEx,#pointInfoSilver #pointEtc {
	background: none;
	margin: 0 auto;
	padding-top: 0px;
	zoom: 1;
}
#pointInfoNormal #pointCount,#pointInfoNormal #pointEx,#pointInfoNormal #pointEtc,#pointInfoLogOff #pointEtc {
	background: none;
	margin: 0 auto;
	padding-top: 0px;
	zoom: 1;
}
#pointInfoLogOff #pointEtc {
	margin-top:5px;
}
div#memberInfo .startLine {
	background: none !important;
}
div#memberInfo div.pointInner,
div#membership300 div.pointInner,
div#membershipGora div#memberInfo div.pointInner {
	padding-top:0;
	background: none;	
	border: none;
	text-align:center;
}
div#membership div.pointInner ul,
div#membership300 div.pointInner ul {
	display:inline-block;
    margin:0 auto 0 0;
}
* html div#membership div.pointInner ul {
	display:inline;
    margin:0 auto 5px -30px;
	padding:0;
}
div#memberInfo div.pointInner ul li {
	padding-left:15px;
	text-align:left;
}
* html div#memberInfo div.pointInner ul li {
	padding-left:0;
	margin-left:40px;
}
div#memberInfo div.pointInner ul li.title {
	padding-left:0;
}
* html div#memberInfo div.pointInner ul li.title  {
	margin-left:0;
}
/* pointCount */
#pointCount p {
	font-weight: bold;
	letter-spacing: -0.1em;
}
#pointCount em {
	color: #bf0000;
}
#pointCount em.cash {
	color: #0f218b;
	font-weight:normal;
}
#pointCount span {
	font-weight: normal;
}
#membership300 #pointCount p {
	letter-spacing: 0;
}
#pointCount li {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo.gif) no-repeat left top;
	text-align: left;
	margin: 0 0 0 8px;
	padding: 0 0 0 12px;
}
* html #pointCount li {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo.gif) no-repeat 5px top;
	padding: 0 0 0 17px;
}
#pointCount li.title {
	background: none;
	margin: 0;
	padding: 0;
}
* html #pointCount li.title p {
	padding-left:5px;
}
#pointCount li.title span {
	color:#BF0000;
}
#pointCount li.title span em {
	font-size:125%;
}
#pointCount li.start {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo2.gif) no-repeat left top;
}
* html #pointCount li.start {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo2.gif) no-repeat 5px top;
}
#pointCount li.start em {
	font-weight:normal;
}
#membership300 #pointCount li {
	font-size: 90%;
	background: none;
	display: inline;
	text-align: left;
 	margin-left: 0;
	padding-left: 0;
}
#membership300 #pointCount li.title {
	font-size: 100%;
	margin: 0;
	padding: 0;
	display: block;
}
#membership300 #pointCount li.start {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo.gif) no-repeat left top;
	text-align: left;
	margin: 0 0.5em 0 8px;
	padding: 0 0.5em 0 12px;
	border-right: 1px solid #444444;
}

* html #membership300 #pointCount li.start {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo.gif) no-repeat left top;
	text-align: left;
	margin: 0 0.5em 0 22px;
	padding: 0 0.5em 0 12px;
	border-right: 1px solid #444444;
}

/* pointEtc */
#pointEtc li {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/icon-dot.gif) no-repeat left 2px;
	text-align: left;
	margin: 0 0 0 5px;
	padding: 0 0 0 8px;
}

/* pointMoer */
#pointMoer {
	margin: 5px;
}
#pointMoer li {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/icon-aio.gif) no-repeat left 3px;
	text-align: left;
	margin: 0 0 0 5px;
	padding: 0 0 0 18px;
}
#pointMoer li.ponkanInfo {
	background: none;
	margin: 5px 0 0 0;
	padding: 0;
}


/* ----------------------------------------------
   会員情報枠off 
---------------------------------------------- */
/* memberInfo */
p#login,
dl#beginner {
	margin: 5px 5px 10px 10px;
	text-align: left;
}
p#login {
	font-size: 112%;
	font-weight: bold;
}
dl#beginner dt a {
	padding-left:15px;
	background:url(http://jp.rakuten-static.com/1/bu/myraku/im/beginner.jpg) no-repeat 0 50%;
}
dl#beginner dd {
	margin: 5px 0 0 15px;
	padding: 0;
}

/* ==============================================
   GORA枠
============================================== */
#membershipGora {
	font-size: 82%;
	line-height: 1.2;
	color: #444444;
	background: none;
}
#membershipGora #memberInfo {
	background: #f3efe7 url(http://jp.rakuten-static.com/1/bu/myraku/im/bk-gora.gif) repeat-x left top;
	text-align: center;
	padding: 2px;
	border: 1px solid #dfd6c5;
}
/* serviceHead */
#membershipGora #serviceHead {
	background: #ffffff;
	padding: 1px;
	margin: 0 auto;
	border-top: 1px solid #dfd6c5;
	border-right: 1px solid #dfd6c5;
	border-left: 1px solid #dfd6c5;
}
#membershipGora #serviceHead p {
	font-size: 120%;
	font-weight: bold;
	color: #ffffff;
	background: url(../img/bk-titlegora.gif) repeat;
	padding: 7px;
}
/* serviceInfo */
#membershipGora #serviceInfo {
	background:url(../img/line_gora.gif) repeat-x left top;
	margin: 5px auto;
	padding-top: 5px;
	border: none;
	zoom: 1;
}
#membershipGora #serviceInfo p {
	background: url(../img/icon-gora1.gif) no-repeat center center;
	display: inline-table;
	letter-spacing: -0.1em;
	margin-right: 50%;
	padding-left: 25%;
}
#membershipGora #serviceInfo em {
	color: #bf0000;
}
#membershipGora #serviceInfo span {
	font-weight: normal;
}
#membershipGora #serviceInfo ul {
	display: inline-table;
}
* html #membershipGora #serviceInfo ul {
	display: inline;
	height: 1%;
}
#membershipGora #serviceInfo li {
	background: url(../img/icon-gora2.gif) no-repeat left 5px;
	text-align: left;
	margin: 0 0 0 20px;
	padding: 0 0 0 8px;
}
* html #membershipGora #serviceInfo li {
	background: url(../img/icon-gora2.gif) no-repeat 5px 5px;
	padding: 0;
}
#membershipGora #serviceInfo li.title {
	background: url(../img/icon-gora1.gif) no-repeat left 3px;
	margin: 0;
	padding: 0 0 0 12px;
}
* html #membershipGora #serviceInfo li.title {
	background: url(../img/icon-gora1.gif) no-repeat 5px 3px;
	padding: 0;
}
#membershipGora #serviceInfo li.etc {
	background: none;
	margin-left: 30px;
	margin-top: 5px;
}

/* clearfix */
.member:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
.member {
	display: inline-block;
}
/* Hides from Mac-IE \*/
* html .member {
	height: 1%;
}
.member {
	display: block;
}
/* End hide from Mac-IE */
